1. 27 Nov, 2009 1 commit
  2. 14 Oct, 2009 1 commit
    • Camille Lafitte's avatar
      Sur une vraie lenny propre on a deja le Listen 443 · fa4a0252
      Camille Lafitte authored
       * Sur une installation classique ce n'est pas necessaire, meme bloquant
       * Sur une ancienne installation, l'upgrade apache2 doit faire son boulot
      
      Il faut penser a le preciser sur la doc pour la prochaine migration, pour les etourdis
      fa4a0252
  3. 06 Oct, 2009 1 commit
  4. 01 Oct, 2009 1 commit
  5. 25 Sep, 2009 1 commit
  6. 08 Sep, 2009 1 commit
  7. 02 Sep, 2009 1 commit
  8. 06 Aug, 2009 8 commits
  9. 04 Aug, 2009 13 commits
  10. 27 Jul, 2009 4 commits
  11. 22 Apr, 2009 1 commit
  12. 07 Apr, 2009 2 commits
  13. 06 Apr, 2009 1 commit
    • Camille Lafitte's avatar
      Compatibilit\303\251 Lenny (suite) · e482842c
      Camille Lafitte authored
       * complete [2472]
        * Alternc slave n'avait pas le patch concernant proftpd
       * close #1197
        * il ne faut plus mettre '''<?php ?>''' pour l'inclusion phpmyadmin, on n\303\251ttoie au passage les anciennes installations
      e482842c
  14. 03 Apr, 2009 1 commit
  15. 02 Apr, 2009 2 commits
  16. 30 Mar, 2009 1 commit
    • Camille Lafitte's avatar
      Apache2 by default · 77d07079
      Camille Lafitte authored
       * Apache2 prior Apache 1.3
       * Dependencies modified
       * Apache2 includes mod_deflate vs gzip and ssl vs apache-ssl
      
      Apache 2 par d\303\251faut
       * Apache2 passe avant  Apache 1.3
       * Dependances ajust\303\251es
       * Apache2 inclut en natif le mod_deflate (gzip) et ssl
      77d07079